Toggle menu
2.9K
1.9K
8
23.7K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Infobox dos2 character test/styles.css

Template page
Revision as of 14:49, 16 March 2026 by Alex (talk | contribs) (Created page with ".infobox{ float:right; text-align: left; background-color: #001D3D; border-spacing: 5px; border: 1px solid #72777d; margin: 0 0 1em 1em; width:350px; } .infobox-image { text-align:center; object-fit: cover; } .ib-dos2-character-test { border-spacing: 2px 5px; } .infobox-label { vertical-align: top; } .ib-dos2-character-test .infobox-above, .ib-dos2-character-test .infobox-header { text-align:center; background: #000000; } /* light background for transp...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.infobox{
	float:right;
	text-align: left; 
	background-color: #001D3D;
	border-spacing: 5px;
	border: 1px solid #72777d;
	margin: 0 0 1em 1em;
	width:350px;
}

.infobox-image {
	text-align:center;
	object-fit: cover;
}

.ib-dos2-character-test {
	border-spacing: 2px 5px;
}

.infobox-label {
	vertical-align: top;
}

.ib-dos2-character-test .infobox-above,
.ib-dos2-character-test .infobox-header {
	text-align:center;
	background: #000000;
}

/* light background for transparent images */
.ib-dos2-character-test .infobox-image img {
	background-color: transparent;
}

@media screen {
	html.skin-theme-clientpref-night .ib-dos2-character-test .infobox-above,
	html.skin-theme-clientpref-night .ib-dos2-character-test .infobox-header {
		background: hsl(240, 6%, 20%);
		color: inherit;
	}
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .ib-dos2-character-test .infobox-above,
	html.skin-theme-clientpref-os .ib-dos2-character-test .infobox-header {
		background: hsl(240, 6%, 20%);
		color: inherit;
	}
}